# Direct 3D Startup Code for the NEBUKA TEKDEMOS
# Workaround since NLAUNCH accepts no additional arguments.
# nebula home has to be the current working dir
set     nomads_home    [/sys/share/assigns/home.gets]
set     home           $nomads_home
set     3ddevice      " Direct3D V7 HAL "
source  $home/data/tekdemos/tekdemos.tcl